SQLITE_CHANGESETSTART_INVERT(3)

NAME
SQLITE_CHANGESETSTART_INVERT - Flags for sqlite3changeset_start_v2

SYNOPSIS
#define SQLITE_CHANGESETSTART_INVERT

DESCRIPTION
The following flags may passed via the 4th parameter to sqlite3changeset_start_v2 and sqlite3changeset_start_v2_strm: through it. This is equivalent to inverting a changeset using sqlite3changeset_invert() before applying it. It is an error to specify this flag with a patchset.

SEE ALSO
sqlite3changeset_start(3), sqlite3changeset_apply_strm(3)